<mat-toolbar color="primary" style="border-top-left-radius: 8px;
border-top-right-radius: 8px;font-family: 'Kanit', sans-serif;">รหัสผ่าน</mat-toolbar>
<div style="margin-left: 50px;margin-top: 30px;">
    <div>หากท่านต้องการเปลี่ยนรหัสผ่านกรุณา</div>
    <a  target="_blank" rel="noopener noreferrer" href="https://myid.buu.ac.th/" style="font-weight: bold;color: black;">>> คลิกที่นี่ <<</a> </div>